/* CSS Document */

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}


.noText{
	color: transparent;
	overflow:hidden;
	-moz-user-select: none; 
	-webkit-user-select: none; 
	-ms-user-select:none; 
	user-select:none;
	-o-user-select:none;
}

* { margin: 0; padding: 0; }
a img{border:none}
img
{  border-style: none;
}
textarea { resize:none; }
textarea:focus, input:focus{
    outline: 0;
}

img.a{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	z-index: 2;
	display: block;
}

img.b{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	z-index: 1;
	display: none;
}

*:focus {
    outline: 0;
}

body, html {
	margin: 0;
	padding: 0;
	width:100%;
	height:100%;
	overflow-x: hidden;
	/*background: url(images/main_pic.webp) no-repeat bottom center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;*/
	/*background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: left top;
	background-attachment: fixed;
	background-image: url("images/bg.webp");*/
	background-color: #fff;
	font-family: 'Heebo',Arial, Helvetica, sans-serif;
}
#MainDiv{
	position:absolute;
	width: 1920px;
	height: auto;
	top: 60px;
	left: 0px;
	z-index:2;
	overflow-x: hidden;
}

/* header */


/* menu */
#header{
	position: fixed;
	width: 1920px;
	height: 74px;
	right: 0px;
	top: 0px;
	margin: 0px;
	display: block;
	overflow:visible;
	z-index: 3;
    background-color: #A68C61;
}

#logo1{
	position: absolute;
	width: 99px;
	height: 58px;
    right: 80px;
    top: 8px;
	z-index: 5;
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: center center;
	background-attachment: fixed;
	background-image: url("images/vida_top_logo.svg");	
}


#logo_bait{
	position: absolute;
	width: 58px;
	height: 61px;
	top: 6.5px;
    left: 59px;
	z-index: 5;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center center;
	background-attachment: fixed;
	background-image: url("images/mb_bait.svg");	
}

#logo_top{
	position: absolute;
	width: 43px;
	height: 61px;
	top: 6.5px;
    left: 140px;
	z-index: 5;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center center;
	background-attachment: fixed;
	background-image: url("images/top_2.png");	
}

#logoAd{
	position: relative;
	width: 100%;
	height: 34px;
	float: right;
	margin: 0px 0px 20px 0px;
	z-index: 5;
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: center right;
	background-attachment: fixed;
	background-image: url("images/logoBlack.png");	
}

.menuHolder{
	position: absolute;
	width: 100%;
	height: 66px;
	left: 0px;
    top: 0px;
	z-index: 2;
	color: #fff;
	font-size: 25px;
	line-height: 66px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	text-decoration: none;
}
.menu{
	color: #fff;
	text-decoration: none;
}
.menu a{
	color: #fff;
	text-decoration: none;
}
.mOff{
	text-decoration: none;
}
.mOn{
	color: #000000;
	text-decoration: underline;
}
.menu:hover{
	color: #000000;
	text-decoration: underline;
}


/* content */
.content{
	position: relative;
	width: 1490px;
	height: auto;
	float: left;
	margin: 30px 215px 80px 215px;
}
#page0{
	position: relative;
	width: 1920px;
	height: 1000px;
	float: left;
	margin: 0px 0px 0px 0px;
	display: block;
}
#page3{
	position: relative;
	width: 1920px;
	height: 1000px;
	float: left;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: left top;
	background-image: url("images/flat_bg.webp");
}
#page6{
    margin-bottom: 200px;
}
#icons{
	position: relative;
	width: 1920px;
	height: 190px;
	float: left;
	margin: 0px 0px 0px 0px;
	background-color: #4c4d4c;
}
/* hp */
.p0bg{
	position: relative;
	width: 1920px;
	height: 1000px;
	float: right;
	margin: 0px;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: left top;
	background-image: url("images/main_bg.webp");
}
.HPText{
	position: absolute;
	width: 700px;
	height: auto;
	right: 80px;
	top: 260px;
	z-index: 1;
}

h1{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	z-index: 5;
	padding: 0;
	margin: 0px 0px 20px 0px;
	font-size: 80px;
	line-height: 0.9;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #272727;
    letter-spacing: -2px;
}

.topP{
	position: relative;
	width: 700px;
	height: auto;
	float: right;
	z-index: 5;
	padding: 0;
	font-size: 34px;
	line-height: 0.9;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	margin: 0px 0px 20px 0px;
    letter-spacing: -0.7px;
}

.iconsHolder{
    position: relative;
    float: left;
    width: 1176px;
    height: 120px;
    margin: 40px 372px 0px 372px;
}

.iconItem{
    position: relative;
    width: 256px;
    height: auto;
    float: right;
    margin: 0px 19px 0px 19px;
}
.iconPic{
	position: relative;
	width: 100%;
	float: left;
	z-index: 2;
	margin: 0;
	padding: 0;
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: center top;
}
#ic1{
    margin-top: 3px!important;
	height: 76px;
 	background-image: url("images/ic1.svg");
}
#ic2{
    margin-top: 4px!important;
	height: 75px;
 	background-image: url("images/ic2.svg");
}
#ic3{
	height: 79px;
 	background-image: url("images/ic3.svg");
}
#ic4{
    margin-top: 4px!important;
	height: 75px;
 	background-image: url("images/ic4.svg");
}
.iconText{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	z-index: 5;
	padding: 0;
	font-size: 22px;
	line-height: 0.9;
	font-weight: 400;
	text-align: center;
	direction: rtl;
    color: #fff;
	margin: 15px 0px 20px 0px;
    letter-spacing: -0.7px;
}

/* page 1 */
.galleryPics1{
    position: relative;
    width: 745px;
    height: 527px;
    float: right;
    margin: 50px 0px 0px 0px;
 	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center top;
 	background-image: url("images/jpic1.webp");
}
.galleryPics2{
    position: relative;
    width: 745px;
    height: 484px;
    float: right;
    margin: 50px 0px 0px 0px;
 	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center top;
 	background-image: url("images/jpic2.webp");
}

.galleryPics3{
    position: relative;
    width: 745px;
    height: 613px;
    float: right;
    margin: 50px 0px 0px 0px;
 	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center top;
 	background-image: url("images/jpic3.webp");
}

.galleryPics4{
    position: relative;
    width: 745px;
    height: 465px;
    float: right;
    margin: 50px 0px 0px 0px;
 	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center top;
 	background-image: url("images/jpic4.webp");
}


.galleryPics5{
    position: relative;
    width: 745px;
    height: 465px;
    float: right;
    margin: 50px 0px 0px 0px;
 	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center top;
 	background-image: url("images/jpic5.webp");
}


.page2Texts{
	position: relative;
	width: 660px;
	height: auto;
	float: right;
    padding: 60px 40px 0px 40px;
    margin: 50px 0px 0px 0px;
}
.page3Texts{
	position: relative;
	width: 660px;
	height: auto;
	float: right;
    padding: 40px 40px 0px 40px;
    margin: 50px 0px 0px 0px;
}
.page4Texts{
	position: relative;
	width: 660px;
	height: auto;
	float: right;
    padding: 10px 40px 10px 40px;
    margin: 50px 0px 0px 0px;
}
h2{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	z-index: 5;
	padding: 0;
	margin: 0px 0px 30px 0px;
	font-size: 34px;
	line-height: 1;
	font-weight: 700;
	text-align: center;
	direction: rtl;
    color: #a68c61;
    letter-spacing: -0.7px;
}

.regtext{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	z-index: 5;
	padding: 0;
	font-size: 24px;
	line-height: 1;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	margin: 0px 0px 20px 0px;
    color: #000;
    letter-spacing: -0.5px;
}
/* page 2 */
.galleryHolder{
	position: relative;
	width: 1524px;
	height: auto;
	float: left;
	margin: 20px 198px 80px 198px;
}

.galleryItem{
	position: relative;
	width: 472px;
	height: 360px;
	float: right;
	margin: 18px;
 	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center center;
}

#gl11{
 	background-image: url("images/gl11.webp");    
}
#gl12{
 	background-image: url("images/gl12.webp");    
}
#gl13{
 	background-image: url("images/gl13.webp");    
}
#gl14{
 	background-image: url("images/gl14.webp");    
}
#gl15{
 	background-image: url("images/gl15.webp");    
}
#gl16{
 	background-image: url("images/gl16.webp");    
}

#gl21{
 	background-image: url("images/gl21.webp");    
}
#gl22{
 	background-image: url("images/gl22.webp");    
}
#gl23{
 	background-image: url("images/gl23.webp");    
}
#gl24{
 	background-image: url("images/gl24.webp");    
}
#gl25{
 	background-image: url("images/gl25.webp");    
}
#gl26{
 	background-image: url("images/gl26.webp");    
}


.galleryBG{
    position: absolute;
	width: 472px;
	height: 360px;
    left: 0px;
    top: 0px;
    z-index: 1;
    background: rgba(0,0,0,0.5);
}

.galleryText{
	position: absolute;
	width: 100%;
	height: 360px;
	left: 0px;
    top: 0px;
    z-index: 3;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
	font-size: 30px;
	line-height: 0.6;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	color: #FFF;
}

.galleryTextMore{
	position: absolute;
	width: 432px;
	height: 360px;
    background-color: #dac8c5!important;
	left: 0px;
    top: 0px;
    z-index: 3;
    display: flex;
    padding: 0px 20px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
	font-size: 24px;
	line-height: 1.1;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	color: #000;
    opacity: 0;
}

#map{
	position: relative;
	width: 100%;
	height: 920px;
	float: right;
	margin: 0px 0px 50px 0px;
	z-index: 5;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center top;
	background-image: url("images/map_new.webp");	
}

#mapButton{
    position: absolute;
    top: 464px;
    left: 1628px;
    width: 276px;
    height: 62px;
    background-color: #4C4D4C;
	font-size: 24px;
	line-height: 62px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	color: #FFF;
    text-decoration: none;
}
#mapButton a{
	color: #FFF;
    text-decoration: none;
}

#MainGallery{
    position: relative;
    width: 1500px;
    height: 483px;
    float: left;
    margin: 50px 210px;
    z-index: 2;
}

.galArr{
    position: absolute;
    width: 50px;
    height: 483px;
    top: 0px;
	background-size: 100% auto;
	background-repeat: no-repeat;    
}

.gL{
    left: 0px;
    background-position: center left;
	background-image: url("images/ar_l.png");	
}

.gR{
    right: 0px;
    background-position: center right;
	background-image: url("images/ar_r.png");	
}


#gPic1{
    position: absolute;
    width: 693px;
    height: 483px;
    left: 50px;
    top: 0px;
    z-index: 1;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center top;
	background-image: url("images/gallery/gal01.webp");	
}

#gPic2{
    position: absolute;
    width: 693px;
    height: 483px;
    right: 50px;
    top: 0px;
    z-index: 1;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center top;
	background-image: url("images/gallery/gal02.webp");	
}

/* page 3 */
.flatTitle{
    position: absolute;
    width: 384px;
    height: 80px;
    right: 0px;
    top: 50px;
    background-color: #a68c61;
	font-size: 34px;
	line-height: 80px;
	font-weight: 700;
	text-align: center;
	direction: rtl;
	color: #FFF;
    
}

.menusHolder1{
    position: absolute;
    width: 240px;
    height: auto;
    right: 100px;
    top: 165px;
    z-index: 3;
}

.menusHolder2{
    position: absolute;
    width: 240px;
    height: auto;
    right: 360px;
    top: 165px;
    z-index: 3;
}

.flatMenu{
    position: relative;
    width: 200px;
    height: auto;
    float: right;
    margin: 0px;
    padding: 20px;
    background-color: #4C4D4C;
}

.flatMenuTitle{
    position: relative;
    width: 100%;
    height: auto;
    float: right;
    margin: 0px 0px 15px 0px;
	font-size: 34px;
	line-height: 80px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #FFF;
}

.menuItem{
    position: relative;
    width: 100%;
    height: auto;
    min-height: 26px;
    float: right;
    margin: 0px 0px 20px 0px;
    cursor: pointer;
}
.plusIcon{
    position: relative;
    width: 26px;
    height: 26px;
    float: right;
    border-radius: 50%;
    background-color: #fff;
    margin: 0px 0px 0px 10px;
	font-size: 22px;
	line-height: 26px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	color: #4C4D4C;
}

.plusText{
    position: relative;
    width: 164px;
    height: 26px;
    float: right;
    margin: 0px;
	font-size: 22px;
	line-height: 26px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #fff;
}

.plusTextA{
    position: relative;
    width: 164px;
    height: 26px;
    float: right;
    margin: 15px 36px 0px 0px;
	font-size: 22px;
	line-height: 26px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #fff;
    text-decoration: underline;
}

.plusTextA a{
    color: #fff;
    text-decoration: underline; 
}

.subMenu {
    position: relative;
    width: 100%;
    max-height: 0;
    height: auto;
    float: right;
    overflow: hidden;
    transition: max-height 0.4s ease-out;
}

.subMenu.open {
    max-height: 500px; /* מספיק גדול להכיל את כל הפריטים */
    transition: max-height 0.4s ease-in;
}

#logoBait{
	position: relative;
	width: 100%;
	height: 157px;
	float: right;
	margin: 0px 0px 0px 0px;
	z-index: 5;
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: center center;
	background-image: url("images/bait.png");	
}

#logoTop{
	position: relative;
	width: 100%;
	height: 119px;
	float: right;
	margin: 20px 0px 0px 0px;
	z-index: 5;
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: center center;
	background-image: url("images/top3.png");	
}




h3{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	z-index: 5;
	padding: 0;
	margin: 0px 0px 30px 0px;
	font-size: 32px;
	line-height: 1;
	font-weight: 700;
	text-align: right;
	direction: rtl;
	color: #000;
}

h4{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	z-index: 5;
	padding: 0;
	margin: 0px 0px 30px 0px;
	font-size: 34px;
	line-height: 1;
	font-weight: 700;
	text-align: right;
	direction: rtl;
	color: #757d66;
}





ul {
    list-style: none; /* Remove default bullets */
    padding: 0;
    margin: 0;
	direction: rtl;
}

ul li {
    position: relative;
	width: 100%;
	height: auto;
	float: right;
	z-index: 5;
	padding: 0;
	font-size: 22px;
	line-height: 22px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	margin: 0px 0px 20px 0px;
}

ul li::before {
    content: "\25A0"; /* Unicode for a solid square */
    color: red; /* Red color */
    font-size: 22px;
 	line-height: 22px;
   position: relative;
	float: right;
	margin: 0px 0px 0px 15px;
	direction: rtl;
}



/* form */
#footer{
	position: absolute;
	width: 1920px;
	height: 920px;
	right: 0px;
	top: 60px;
	z-index: 25;
	background-color: #fff;
}

.footerHolder{
	position: absolute;
	width: 1800px;
	height: 180px;
	right: 60px;
	top: 0px;
	z-index: 25;
	background-color: #fff;
}


.closeBtn{
	position: absolute;
	width: 30px;
	height: 30px;
	left: 20px;
	top: 20px;
	z-index: 25;
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: right top;
	background-attachment: fixed;
	background-image: url("images/close.webp");	
}

#FormDiv{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	margin: 0;
	padding: 0;
	z-index: 2;
}


#ThankYou{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	margin: 0;
	padding: 0;
	z-index: 3;
	display:none;
}

#PreThankYou{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	margin: 0;
	padding: 0;
	z-index: 3;
	display:none;
}

.formTitle{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	z-index: 2;
	font-size: 34px;
	line-height: 1;
	font-weight: 700;
	text-align: center;
	direction: rtl;
	color: #a68c61;
	padding: 0;
	margin: 15px 0px 15px 0px;
}

.thanksText{
	position: relative;
	width: 100%;
	height: auto;
	margin: 50px 0px 30px 0px;
	float: left;
	z-index: 5;
	font-size: 60px;
	line-height: 1;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	color: #000;
}


.inputText{
	position: relative;
	width: 400px;
	height: 50px;
	float: right;
	margin: 20px 0px 20px 20px;
	text-indent: 15px;
	font-family: 'Heebo',Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: 400;
	background-color: #fff;
	color: #000;
	text-align: right;
	direction: rtl;
	border: 2px solid #000;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	outline: 0;
}
.inputSelect{
	width: 600px;
	height: 50px;
	float: right;
	margin: 20px 20px 0px 20px;
	text-indent: 15px;
	font-family: 'Heebo',Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: 400;
	background-color: #fff;
	color: #000;
	text-align: right;
	direction: rtl;
	border: 2px solid #000;
	-webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	outline: 0;
	background-repeat: no-repeat;
	background-position: left top;
	background-size: auto 100%;	
	background-image: url("images/select_bg.png");
}

.checkHolder{
	position: relative;
	width: 1272px;
	height: auto;
	float: right;
	margin: 0px 0px 0px 0px;
}

.cb{
	position: relative;
	width: 20px;
	height: 20px;
	float: right;
	z-index: 2;
	border: 2px solid #000;
	margin: 0px 0px 0px 0px;
}
.cbLabel{
	position: relative;
	width: 1200px;
	height: auto;
	float: right;
	margin: 0px 20px 0px 0px;
	z-index: 5;
	font-size: 20px;
	line-height: 20px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #000;
}

#SendBut{
	position: relative;
	width: 470px;
	height: 50px;
	float: right;
	margin: 20px 0px 20px 0px;
	z-index: 5;
	font-size: 28px;
	line-height: 50px;
	font-weight: 400;
	color: #fff;
	text-align: center;
	direction: rtl;
	text-decoration: none;
	background-color: #a68c61;
	-webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 2px solid #a68c61;
	font-family: 'Heebo',Arial, Helvetica, sans-serif;
}

#SendBut:hover{
	background-color: #72524d;
	border: 2px solid #72524d;
}

#ErrorDiv{
	position: relative;
	width: 470px;
	height: 20px;
	float: right;
	z-index: 5;
	font-size: 22px;
	line-height: 20px;
	font-weight: 700;
	color: #FF0000;
	text-align: center;
	direction: rtl;
	margin: 0px 0px;
}

/* form end */


::-webkit-input-placeholder { 
    color:    #002b4f;
   opacity:  1;
}
:-moz-placeholder { 
   color:    #002b4f;
   opacity:  1;
}
::-moz-placeholder { 
   color:    #002b4f;
   opacity:  1;
}
:-ms-input-placeholder { 
   color:    #002b4f;
   opacity:  1;
}


.en{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	font-weight: 500;
}


.wrapper{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
}


.wrapper2{
	position: relative;
	width: 50%;
	height: auto;
	float: right;
}





#stiky{
	position: fixed;
	width: 1920px;
	height: 60px;
	left: 0px;
	bottom: 100px;
	z-index: 20;
	display: block;
	background-color: #fff;
    box-shadow: 0px -5px 8px #0000005C;
}
#stikyHolder{
	position: fixed;
	width: 130px;
	height: 130px;
	left: 55px;
	bottom: 75px;
	z-index: 25;
	display: block;
	background-color: #FFF;
    border-radius: 50%;
    border: 4px solid #A78C61;
	cursor: pointer;
}
.foot_btn{
	position: absolute;
	width: 100%;
	height: auto;
	left: 0px;
	top: 40px;
	z-index: 25px;
	font-size: 26px;
	line-height: 1.1;
	font-weight: 700;
	text-align: center;
	direction: rtl;
	color: #a68c61;
	padding: 0;
	margin: 0;
	text-decoration: none;
}
.foot_btn a{
	text-decoration: none;
	color: #fff;
}


.termsInner{
	position: relative;
	width: 100%;
	height: 40px;
	float: left;
	z-index: 5;
	padding: 0;
	font-size: 16px;
	line-height: 1;
	font-weight: 400;
	text-align: left;
	direction: rtl;
	color: #000;
}
.terms{
	position: absolute;
	width: 100%;
	height: auto;
	left: 0px;
	z-index: 5;
	padding: 0;
	font-size: 16px;
	line-height: 1;
	font-weight: 400;
	text-align: left;
	direction: rtl;
	color: #000;
}
.thp{
	top: 800px;
}

/* gallery */
#BGOver{
	position: fixed;
	width: 1920px;
	height: 920px;
	right: 0px;
	top: 0px;
	z-index: 55;
	background: rgba(0,0,0,0.8);
	display: none;
}

#gallery{
	position: absolute;
	width: 1624px;
	height: 840px;
	left: 148px;
	top: 20px;
	z-index: 25;
}

#thePic{
	position: relative;
	width: 1442px;
	height: 790px;
	margin: 0 auto;
	z-index: 1;
	display: none;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 100%;	
}

.gal_arrow{
	position: absolute;
	width: 44px;
	height: 73px;
	top: 358.5px;
	z-index: 26;
	background-repeat: no-repeat;
	background-position: left top;
	background-size: auto 100%;	
}
.arrLeft{
	left: 0px;
	background-image: url("images/arrow_left.png");
}
.arrRight{
	right: 0px;
	background-image: url("images/arrow_right.png");
}

.gal_close{
	position: absolute;
	width: 30px;
	height: 30px;
	top: 0px;
	left: 30px;
	z-index: 26;
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 100% 100%;	
	background-image: url("images/close.png");
	display: block;
	cursor: pointer;
	border: 2px solid #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

}

.bullet{
	position: relative;
	width: 17px;
	height: 17px;
	float: left;
	margin: 0px 3px 0px 0px;
	border-radius: 50%;
	background-color: #fff;
}

.bOn{
	opacity: 1;
}
.bOff{
	opacity: 0.5;
}

#buletHolder{
	position: absolute;
	width: 1000px;
	height: 17px;
	left: 91px;
	top: 810px;
	z-index: 2;
}
#galleryNumber{
	position: absolute;
	width: 200px;
	height: 17px;
	right: 91px;
	top: 810px;
	font-size: 18px;
	line-height: 1;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #fff;
}

#galleryTerms{
	position: absolute;
	width: 100%;
	height: 17px;
	right: 0px;
	top: 810px;
	font-size: 18px;
	line-height: 1;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	color: #fff;
}

.admaya{
	position: absolute;
	width: auto;
	height: 20px;
	white-space: nowrap;
	left: 20px;
	bottom: 10px;
	font-size: 16px;
	line-height: 1;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #fff;
}



.termsFooter{
	position: absolute;
	width: auto;
	height: 30px;
	left: 50px;
	bottom: 45px;
	z-index: 30;
}

.termsLink{
	position: relative;
	width: auto;
	height: 30px;
	float: left;
	padding: 0px 0px 0px 25px;
	margin: 0;
	white-space: nowrap;
	z-index: 20;
	font-size: 18px;
	line-height: 30px;
	font-weight: 400;
	color: #000;
	text-align: left;
	direction: rtl;
	display: block;
	text-decoration: underline;
}
.termsLink a{
	color: #000;
	text-decoration: underline;
}

.coockes{
	position: fixed;
	width: 1920px;
	height: 80px;
	right: 0px;
	bottom: 0px;
	z-index: 70;
	background: rgba(0,0,0,0.7);
	display: none;
}
.ftext{
	position: absolute;
	width: 1450px;
	height: 60px;
	right: 150px;
	top: 15px;
	margin: 0;
	z-index: 20;
	font-size: 18px;
	line-height: 1.2;
	font-weight: 400;
	color: #fff;
	text-align: right;
	direction: rtl;
	
}
.ftext a{
	color: #fff;
	text-decoration: underline;
}

#okBtn{
	position: absolute;
	width: 150px;
	height: 40px;
	left: 40px;
	top: 15px;
	z-index: 1;
	background-color: #b5918c;
	-webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 2px solid #b5918c;
	font-size: 26px;
	line-height: 40px;
	font-weight: 400;
	color: #fff;
	text-align: center;
	direction: rtl;
	text-decoration: none;
}